From 9c5d940d279a86ac4dc868ef66acc40f9fba7e4c Mon Sep 17 00:00:00 2001
From: Nils Philippsen <nils@redhat.com>
Date: Dec 13 2017 13:43:34 +0000
Subject: [PATCH 43/51] we don't really support UTF-16 at the moment


---

diff --git a/src/_fedmod/modulemd_linter.py b/src/_fedmod/modulemd_linter.py
index a1892b7..a9028c0 100644
--- a/src/_fedmod/modulemd_linter.py
+++ b/src/_fedmod/modulemd_linter.py
@@ -300,7 +300,8 @@ class ModuleMDLinter(object):
 
     @error
     @guidelines_link("http://yaml.org/spec/current.html#id2513364")
-    @detail("This file must be encoded in UTF-8 or UTF-16.")
+    @detail("YAML files must be encoded in UTF-16 or UTF-8. However, we only"
+            " support UTF-8 encodings currently.")
     def lint_document_is_unicode(self):
         """A YAML processor must support the UTF-16 and UTF-8 character
         encodings."""

